.pbmit-portfolio-style-1 .pbmit-portfolio-btn-wrapper,
.pbmit-portfolio-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-1 .pbminfotech-post-content {
	position: relative;
}
.pbmit-portfolio-style-1 .pbmit-image-wrap .pbmit-link {
	z-index: 0;
}
.pbmit-portfolio-style-1 .pbmit-featured-wrapper,
.pbmit-portfolio-style-1 .pbmit-image-wrap,
.pbmit-portfolio-style-1 .pbminfotech-image-wraper {
	position: relative;
	overflow: hidden;
}
.pbmit-portfolio-style-1 .pbmit-featured-wrapper img {
	max-width: none;
	width: -webkit-calc(100% + 30px);
	width: calc(100% + 30px);
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
	transition: opacity 0.4s, transform 0.4s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pbmit-portfolio-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(-30px, 0, 0);
	transform: translate3d(-30px, 0, 0);
}
.pbmit-portfolio-style-1 .pbmit-box-content {
	position: absolute;
	bottom: 0;
	padding: 30px;
	z-index: 1;
	inset: auto 30px 30px;
	background-color: var(--pbmit-enginix-white-bg-color);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-title {
	font-size: 30px;
	line-height: 30px;
	text-transform: uppercase;
	margin: 20px 0 0 0;
	letter-spacing: -1px;
}
.pbmit-portfolio-style-1 .pbmit-port-date,
.pbmit-portfolio-style-1 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	padding: 5px 10px;
	color: var(--pbmit-enginix-blackish-color);
	background-color: var(--pbmit-enginix-global-color);
}
.pbmit-portfolio-style-1 .pbmit-port-date {
	color: var(--pbmit-enginix-white-color);
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-portfolio-style-1 .pbmit-port-cat {
	display: flex;
}
.pbmit-portfolio-style-1 .pbmit-cat-wrap {
	display: flex;
	align-items: center;
}
.pbmit-portfolio-style-1 .pbmit-portfolio-desc p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	margin: 0;
	height: 0;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-1:hover .pbmit-portfolio-desc p {
	padding-top: 20px;
	height: 100px;
}
.pbmit-portfolio-style-1 .pbmit-port-btn {
	position: absolute;
	right: 25px;
	top: -25px;
	font-size: 25px;
	line-height: 25px;
	width: 50px;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	color: var(--pbmit-enginix-white-color);
	background-color: var(--pbmit-enginix-blackish-bg-color);
}
.pbmit-portfolio-style-1 .pbmit-port-btn i {
	transform: rotate(-45deg);
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-1:hover .pbmit-port-btn i {
	transform: rotate(0deg);
}